@charset "UTF-8";

.ntv-main img {
  width: 100%;
  vertical-align: bottom;
  display: block;
}
@media screen and (min-width: 993px) {
  #ntv {
    position: relative;
    background: #EBECE1 url(../images/deco01-pc.png) top center / 1440px auto repeat-x;
  }
  #ntv:after {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: url(../images/bg01.png) top center / 160px auto repeat;
    content: "";
  }
  .ntv-wrapper {
    position: relative;
    background: url(../images/deco02-pc.png) center / 1440px auto repeat-x;
    z-index: 1;
  }
  .ntv-main,.ntv-aside {
    float: none;
  }
  .ntv-contentsWrap {
    overflow: initial;
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
  }
  .ntv-contentsWrap:after {
    display: none;
  }
}
@media screen and (max-width: 992px) {
  .ntv-contentsWrap {
    position: relative;
    background: #EBECE1 url(../images/deco01-sp.png) top center / 460px auto repeat-x;
  }
  .ntv-main,.ntv-aside {
    position: relative;
    z-index: 2; 
  }
  .ntv-contentsWrap:after {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 610px;
    margin-top: -305px;
    background: url(../images/deco02-sp.png) center / 480px auto repeat-x;
    content: "";
    z-index: 1;
  }
  .ntv-contentsWrap:before {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 50%;
    background: url(../images/bg01.png) top center / 160px auto repeat;
    content: "";
  }
}

/*==================================

 Layout

==================================*/

.sfilter {
  pointer-events: none;
  user-select: none;
}
.teaser-main-mainImg img {
  display: block;
  width: 100%;
}
.teaser-contents {
  box-sizing: border-box;
  font-size: 1.6rem;
}
.teaser-contents a:hover, .bnr_cast a:hover {
  transition: opacity .1s;
	text-decoration:none;
	opacity:0.65;
}

/* ブロック */
.teaser-block{
  color: #26392C;
  word-break: break-all;
}
.teaser-block-title {
  width: 62px;
  height: auto;
  margin: 0 auto 30px;
}

/* ブロック内テキスト */
.teaser-block p{
  color: #26392C;
  line-height: 2;
  font-size: 1.6rem;
}
.teaser-block .br-sp {
  display: none;
}
@media screen and (max-width: 992px) {
  .teaser-block-title {
    width: 44px;
    margin-bottom: 20px;
  }
  .teaser-contents {
    padding-bottom: 80px;
  }
  .teaser-block .br-sp {
    display: block;
  }
}

/* ---------------------------------
 SP用
--------------------------------- */
@media screen and (max-width: 992px) {
}
/* ---------------------------------
 tablet用(SP設定を上書き）
--------------------------------- */
@media screen and (min-width : 601px){
}

/* ---------------------------------
 PC用
--------------------------------- */
@media screen and (min-width: 993px) {
  .teaser-contents {
    margin-top: 20px;
  }
}

/* ---------------------------------
 右カラム設定
--------------------------------- */

/* 右カラム　タイトル */
.ntv-box-title {
   background: #26392C; 
}
.ntv-box-title.title-base {
  /* background: #e90d28; */
}
.drama-box-title.title-base {
  /* background-color: #e90d28; */
}


/*==================================

 Template-Module
 不使用の場合は削除してください

==================================*/


/* ---------------------------------
 メニュー（UNIT04タイプ）設定
--------------------------------- */
.teaser-main-nav {
  width: min(82%,605px);
  margin: 20px auto 10px;
  z-index: 2;
  position: relative;
}
.teaser-main-nav ul {
  display: flex;
  flex-flow: row wrap;
  gap: 10px 2px;
  width: 100%;
  margin: 0 auto;
}
.teaser-main-nav ul li {
  position: relative;
  vertical-align: top;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%), linear-gradient(180deg, #656256 0%, #3E4F36 100%);
  transition: 0.4s;
}
.teaser-main-nav ul li:nth-of-type(2),
.teaser-main-nav ul li:nth-of-type(4) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%), linear-gradient(80deg, #656256 31.45%, #3E4F36 100%);
}
.teaser-main-nav ul li:nth-of-type(3),
.teaser-main-nav ul li:nth-of-type(5) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%), linear-gradient(-80deg, #656256 31.45%, #3E4F36 100%);
}
.teaser-main-nav ul li:nth-of-type(6) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%), linear-gradient(0deg, #656256 0%, #3E4F36 100%);
}
.teaser-main-nav ul li:hover {
  filter: blur(2px) brightness(0.5);
}
.teaser-main-nav ul li .label {
  font-size: 1rem;
  position: absolute;
  top: -7px;
  left: 50%;
  z-index: 30;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 75%;
  background-color: #DD2E61;
  transform: translateX(-50%);
  color: #fff;
  font-weight: bold;
}
.teaser-main-nav ul li a {
  text-indent: -9999px;
  display: block;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  height: 70px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.teaser-main-nav ul li.is-coming {
  pointer-events: none;
  opacity: 0.6;
}
.teaser-main-nav ul li.is-coming:hover {
  filter: initial;
}
.teaser-main-nav ul li:nth-of-type(1) a {
  background-image: url("../images/nav/nav-intro.svg");
}
.teaser-main-nav ul li:nth-of-type(2) a {
  background-image: url("../images/nav/nav-movie.svg");
}
.teaser-main-nav ul li:nth-of-type(3) a {
  background-image: url("../images/nav/nav-cast.svg");
}
.teaser-main-nav ul li:nth-of-type(4) a {
  background-image: url("../images/nav/nav-staff.svg");
}
.teaser-main-nav ul li:nth-of-type(5) a {
  background-image: url("../images/nav/nav-topic.svg");
}
.teaser-main-nav ul li:nth-of-type(6) a {
  background-image: url("../images/nav/nav-sns.svg");
}
.teaser-main-nav ul li a {
  background-size: auto 15px;
  background-position: center left 15px;
}

/* row-3（3列） */
.teaser-main-nav ul.row-3 li {
  width: calc((100% - 4px) / 3);
}

@media screen and (max-width: 992px) {
  .ntv-main a:hover {
    opacity: 1;
  }
  .teaser-main-nav {
    margin: 10px auto 5px;
  }
  .teaser-main-nav ul {
    gap: 8px 2px;
  }
  .teaser-main-nav ul li a {
    height: 50px;
    background-size: auto 10px;
    background-position: center left 10px;
  }
}

/* ---------------------------------
 動画
--------------------------------- */
.teaser-contents .movie-player{
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  margin: 0 auto;
}
.teaser-contents .movie-player iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ---------------------------------
 Twitter
--------------------------------- */

/* タイムライン */
.teaser-contents .twitter-area{
}
.teaser-contents .twitter-area .twitter-timeline{
}
